Subject: Re: [PATCH] Fix the MacOS X compile of gitk by pinching po2msg.sh from git-gui

From: Charles Bailey <[email-masked]>
Date: Wed, 9 Jan 2008 13:52:49 +0000

On Wed, Jan 09, 2008 at 01:40:46PM +0000, Johannes Schindelin wrote:
> Hi,
> 
> On Wed, 9 Jan 2008, Charles Bailey wrote:
> 
> > --- snip ---
> 
> Since gitk and git-gui are separate projects (pulled at irregular 
> intervals into git.git), your patch looks sane, but would be better done 
> as a patch against gitk.git.
> 
> Ciao,
> Dscho

I'm sorry, I think I knew this once, but had forgotten.  Of course, as
a patch against gitk, I think it gets quite verbose as the patch
includes a full copy of the po2msg.sh script.

Is there a simple way to generate a gitk.git patch from a git.git
clone, or do I need to clone a gitk repository from somewhere?

Perhaps I could just flag this as a reasonably important MacOS X
1.5.4-rc issue until I can sort out a more suitable patch?

Thanks,

Charles.